[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#209310: konqueror: https doesn't work


I don't know if anyone still cares, but konqueror understands https just 
fine. All than you have to do is to install the kdelibs3-crypto package 
from non-US.

best regards
 Andreas Janssen

Andreas Janssen <andreas.janssen@bigfoot.com>
PGP-Key-ID: 0xDC801674 ICQ #17079270
Registered Linux User #267976

Reply to: